<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "pattern")
    $pattern = $paramValue;
  else if ($paramName == "fkey")
    $pp_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, name AS hint FROM lot " .
       "WHERE projectparcel_id = $pp_id AND name LIKE '%$pattern%' " .
       "ORDER BY name ";
$result = $dal->query($sql);

echo json_encode ($result);


